{
  "0": [
    "Quanti sono i giocatori di una squadra nel calcio?",
    11
  ],
  "1": [
    "Quanti metri è lunga una piscina olimpionica?",
    50
  ],
  "2": [
    "Quante ruote sono ammesse in una bici al Giro d'Itala",
    2
  ]
}